.pt-80 {
  padding-top: 80px;
}
@media (max-width: 992px) {
  .pt-80 {
    padding-top: 60px;
  }
}
@media (max-width: 575px) {
  .pt-80 {
    padding-top: 32px;
  }
}

.pb-80 {
  padding-bottom: 80px;
}
@media (max-width: 992px) {
  .pb-80 {
    padding-bottom: 60px;
  }
}
@media (max-width: 575px) {
  .pb-80 {
    padding-bottom: 32px;
  }
}

/*-------------------------
  Headings
-------------------------*/
.gym-about .heading_1 {
  margin-bottom: 30px;
}
.gym-about .heading_1 h2 {
  font-weight: 700;
  font-size: 50px;
  line-height: 120%;
  /* letter-spacing: 0px; */
  /* text-transform: uppercase; */
  color: #222;
  padding-left: 64px;
  position: relative;
  z-index: 50;
}
.gym-about .heading_1 h2::after {
  content: "";
  position: absolute;
  bottom: 20px;
  left: 0;
  z-index: -5;
  background-color: #d6d8db;
  width: 195px;
  height: 29px;
}
@media (max-width: 992px) {
  .gym-about .heading_1 h2 {
    font-size: 60px;
  }
  .gym-about .heading_1 h2::after {
    bottom: 15px;
    width: 165px;
    height: 24px;
  }
}
@media (max-width: 492px) {
  .gym-about .heading_1 h2 {
    font-size: 50px;
    padding-left: 32px;
    word-wrap: break-word;
  }
  .gym-about .heading_1 h2::after {
    bottom: 13px;
    width: 100px;
    height: 20px;
  }
}

/*-------------------------
  Buttons
-------------------------*/
.gym-about .cus-btn {
  padding: 6px 32px;
  text-align: center;
  /* font-weight: 700; */
  font-size: 21px;
  line-height: 140%;
  border-radius: 7px;
  border: 0;
  cursor: pointer;
}
.gym-about .cus-btn.light {
  background-color: #fafafa;
  color: var(--title-text-color);
}
.gym-about .cus-btn.dark {
  background-color: var(--color-primary);
  color: #fafafa;
}
.gym-about .cus-btn:hover {
  color: #fff;
  transition: all 0.3s ease-in;
  background: #333;
}
.gym-about .cus-btn.primary {
  background-color: var(--color-second);
  color: #fafafa;
}
.gym-about .cus-btn.primary:hover {
  background-color: var(--color-primary);
  color: #fafafa;
}

/* ----- end button ------
------------------------------------------- */

.gym-about .container {
  position: relative;
  z-index: 15;
}
.gym-about .container .content {
  position: relative;
  z-index: 25;
}
.gym-about .container .content .pl-content {
  padding-left: 64px;
}
.gym-about .container .content .pl-content p {
  margin: 10px 0;
  font-size: 18px;
  line-height: 1.6;
}
.gym-about .container .content .pl-content .mission h6 {
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  margin-bottom: 8px;
  color: #000;
  margin-top: 30px;
  font-family: var(--title-font-family);
}
.gym-about .container .content .pl-content .mission p {
  margin-bottom: 48px;
}
@media (max-width: 992px) {
  .gym-about .container .content .pl-content .mission p {
    margin-bottom: 24px;
  }
}
.gym-about .container .content .men-img {
  /* margin-top: 275px; */
  width: 400px;
  margin: auto;
  display: block;
}
.gym-about .container .content .rainbow-border{
  padding: 40px;
  width: 90%;
  position: relative;
  padding: 5px;
  background: linear-gradient(45deg, #e60012, #fff100, #00a0e9);
  background-size: 400% 400%;
  border-radius: 20px;
  animation: rainbow 3s ease infinite;
  border-radius: 50%;
  margin: auto;
  height: 90%;
}
@keyframes float {
            0% { transform: translateY(0px); }
            50% { transform: translateY(-35px); }
            100% { transform: translateY(0px); }
        }
     @keyframes rainbow {
            0% { background-position: 0% 50%; }
            50% { background-position: 100% 50%; }
            100% { background-position: 0% 50%; }
        }   
.gym-about .container .content .rainbow-border img {
            animation: float 3s ease-in-out infinite;
        }
@media (max-width: 767px) {
  .gym-about .container .content .men-img {
    margin-top: 75px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 48px;
  }
}
.gym-about .container .content img {
  /* box-shadow: 42px 42px 24px rgba(0, 0, 0, 0.01),
    24px 24px 20px rgba(0, 0, 0, 0.03), 11px 11px 15px rgba(0, 0, 0, 0.04),
    3px 3px 8px rgba(0, 0, 0, 0.05), 0px 0px 0px rgba(0, 0, 0, 0.05); */
  /* border-radius: 25px; */
}
@media (max-width: 767px) {
  .gym-about .container .content img {
    object-fit: cover;
    width: 100%;
  }
}
